#sv-footer {
  background-color: var(--color-white);
  font-family: var(--font-family-primary);
  padding: 40px 16px 48px 16px;
}

#sv-footer ul {
  list-style: none;
  padding: 0;
}

#sv-footer hr {
  border: solid 1px #E9EAEB;
  width: 100%;
  margin: 24px 0;
}

#sv-footer .sv-footer__container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: var(--container);
}

#sv-footer .sv-footer__menu {
  margin-bottom: 48px;
}


#sv-footer .sv-footer__menu .sv-footer__menu-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

#sv-footer .sv-footer__menu-list .menu-item a {
  color: var(--color-black);
  display: flex;
  font-family: var(--font-family-secondary);
  font-size: var(--px-18);
  font-weight: 400;
  line-height: var(--px-22);
  margin-bottom: 24px;
  pointer-events: none;
  text-transform: uppercase;
}

#sv-footer .sv-footer__menu-list .sub-menu {
  margin: -4px 0;
}

#sv-footer .sv-footer__menu-list .sub-menu .menu-item a {
  color: var(--color-primary);
  font-family: var(--font-family-primary);
  font-size: var(--px-12);
  font-weight: 600;
  line-height: var(--px-18);
  margin-bottom: 0;
  padding: 4px 0;
  pointer-events: initial;
  transition: var(--transition-default);
  text-transform: none;
}

#sv-footer .sv-footer__menu-list .sub-menu .menu-item a:hover,
#sv-footer .sv-footer__menu-list .sub-menu .menu-item.active-item a {
  color: var(--color-DeepBlue-hover);
}

#sv-footer #sv-form__newsletter .sv-form__newsletter-title {
  color: var(--color-black);
  display: flex;
  font-family: var(--font-family-secondary);
  font-size: var(--px-18);
  font-weight: 400;
  line-height: var(--px-22);
  margin: 0 0 16px 0;
  pointer-events: none;
  text-transform: uppercase;
}

#sv-footer .sv-footer__social_icons {
  display: flex;
  gap: 24px;
  justify-content: flex-end;
  align-items: center
}

#sv-footer .sv-footer__social_icons a {
    display: flex;
    max-height: 24px;
    max-width: 24px;
}

#sv-footer .sv-footer__customer-service-info {
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin-bottom: 32px;
}

#sv-footer .sv-footer__customer-service-info p  {
  margin: 0;
}

#sv-footer .sv-footer__customer-service .sv-footer__customer-service-title {
  color: var(--color-primary);
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
  margin: 0;
}

#sv-footer .sv-footer__customer-service .sv-footer__customer-service-number,
#sv-footer .sv-footer__customer-service .sv-footer__customer-service-number a {
  color: var(--color-DeepBlue-hover);
  font-family: var(--font-family-secondary);
  font-size: var(--px-24);
  line-height: var(--px-29);
}

#sv-footer .sv-footer__customer-service .sv-footer__customer-service-hours {
  color: var(--color-primary);
  font-size: var(--px-12);
  line-height: var(--px-18);
}

#sv-footer .sv-footer__regulatory-info  {
  display: flex;
  flex-direction: column;
}

#sv-footer .sv-footer__regulatory-info p  {
  margin: 0;
}

#sv-footer .sv-footer__regulatory-info .sv-footer__regulatory-text {
  color: var(--color-text-secondary);
  font-size: var(--px-12);
  line-height: var(--px-18);
  margin-bottom: 16px;
}

#sv-footer .sv-footer__regulatory-info .sv-footer__regulatory-market {
  color: var(--color-primary);
  font-size: var(--px-12);
  line-height: var(--px-18);
  font-weight: 600;
  margin-bottom: 24px;
}

#sv-footer .sv-footer__bula {
  display: none;
}

#sv-footer .sv-footer__bula p {
  color: var(--color-neutral-600);
  font-size: var(--px-10);
  line-height: var(--px-14);
}

#sv-footer .sv-footer__bula-reference-code {
  margin-bottom: 0;
}

#sv-footer .sv-footer__warning {
  color: var(--color-primary);
  font-family: var(--font-family-secondary);
  font-size: var(--px-18);
  line-height: var(--px-22);
  border: 1px solid var(--color-primary);
  padding: 8px 16px;
  text-transform: uppercase;
  text-align: center;
  max-height: 60px;
  margin: 0;
  width: 100%;
}

#sv-footer .sv-footer__legal-info {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

#sv-footer .sv-footer__legal-info small {
  color: var(--color-neutral-600);
  font-size: var(--px-12);
  line-height: var(--px-18);
}

#sv-footer .sv-footer__legal-info .sv-footer__developed-by a {
  color: var(--color-primary);
  text-decoration: underline;
}

#sv-footer .sv-footer__legal-info .sv-footer__developed-by a:hover {
  color: var(--color-neutral-600);
}

@media(min-width: 768px) {
  #sv-footer {
    padding: 40px 24px 48px 24px;
  }

  #sv-footer .sv-footer__menu .sv-footer__menu-list {
    flex-direction: row;
    justify-content: flex-start;
  }

  #sv-footer .sv-footer__menu-list .menu-item a {
    font-size: var(--px-20);
    line-height: var(--px-24);
  }

  #sv-footer #sv-form__newsletter .sv-form__newsletter-title {
    font-size: var(--px-20);
    line-height: var(--px-24);
}

  #sv-footer .sv-footer__mid-content {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }

  #sv-footer .sv-footer__customer-service {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: space-between;
  }


  #sv-footer .sv-footer__customer-service-info {
    width: 40%;
    margin: 0;
  }

  #sv-footer .sv-footer__customer-service .sv-footer__customer-service-number,
  #sv-footer .sv-footer__customer-service .sv-footer__customer-service-number a {
    font-size: var(--px-28);
    line-height: var(--px-34);
    }

  #sv-footer .sv-footer__regulatory-info {
    width: 56%;
  }

  #sv-footer .sv-footer__regulatory-info .sv-footer__regulatory-market {
    margin: 0;
  }

  #sv-footer .sv-footer__bula {
    display: block;
  }

  #sv-footer .sv-footer__warning {
    font-size: var(--px-20);
    line-height: var(--px-24);
  }

  #sv-footer .sv-footer__legal-info {
    flex-direction: row;
    justify-content: space-between;
  }
}

@media (min-width: 1025px) {
  #sv-footer {
    padding: 104px 32px 112px 32px;
  }

  #sv-footer hr {
    margin: 56px 0;
  }

  #sv-footer .sv-footer__top-content {
    display: flex;
    flex-direction: row;
    gap: 48px;
  }

  #sv-footer .sv-footer__menu {
    width: 50%;
    margin-bottom: 0;
    max-width: 576px;
  } 

  #sv-footer .sv-footer__menu .sv-footer__menu-list {
    justify-content: space-between;
  }

  #sv-footer .sv-footer__menu .sv-footer__menu-list > .menu-item {
    width: 50%;
  }

  #sv-footer .sv-footer__customer-service .sv-footer__customer-service-number,
#sv-footer .sv-footer__customer-service .sv-footer__customer-service-number a {
  font-size: var(--px-32);
  line-height: var(--px-39);
  }
}